# BEGIN SourceDeps(oneline):
BuildRequires: perl(CGI.pm) perl(CPAN.pm) perl(Config.pm) perl(Cwd.pm) perl(Email/Send.pm) perl(Email/Simple.pm) perl(Email/Simple/Creator.pm) perl(ExtUtils/MM_Unix.pm) perl(ExtUtils/MakeMaker.pm) perl(ExtUtils/Manifest.pm) perl(File/Basename.pm) perl(File/Find.pm) perl(FileHandle.pm) perl(Module/Build.pm) perl(Test/More.pm) perl(YAML/Tiny.pm)
# END SourceDeps(oneline)
%define module_version 0.001
%define module_name Test-Reporter-HTTPGateway
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.001
Release: alt1
Summary: relay CPAN Testers reports received via HTTP
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/R/RJ/RJBS/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
The CPAN Testers report submission system is difficult for some clients to use,
because it is not available via HTTP, which is often one of the only protocols
allowed through firewalls.

Test::Reporter::HTTPGateway is a very simple HTTP request handler that relays
HTTP requests to the CPAN Testers.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/T*

%changelog
* Tue Sep 03 2013 Igor Vlasenko <viy@altlinux.ru> 0.001-alt1
- initial import by package builder

